/* COLORES */
/*
AZUL  -> #1d1d1f
VERDE -> #efcc2b
GRIS: -> #a4aaad */
/* TIPOS GRAFIAS */
/* cyrillic-ext */

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

@import 'foundation.min.css';
@import 'font-awesome.min.css';

.f-azul{background-color:#1d1d1f;}
.f-verde{background-color:#efcc2b;}
.f-gris{background-color:#a4aaad;}

.l-azul{ color:#1d1d1f;}
.l-verde{ color:#efcc2b;}
.l-gris{ color:#a4aaad;}
body{background-color: #F5F2E8 ;color:#333333;}
*{font-family: 'EB Garamond', sans-serif;}
.row{background-color: #ffffff; }
/* PARTES */
.cabeza{}
.menu{padding-bottom: 10px;}
.cuerpo{padding-bottom: 20px;}
.centro{padding-bottom: 20px;}
.pie{}
  .abajo-menu {
    padding: 32px;
    text-align: center;
}
/**/
.titulo-listados{text-align: center; margin-top: 25px; margin-bottom: 25px;} 

.largo-texto-titulo{font-family: 'EB Garamond', serif;font-weight: bold; }
.largo-texto-titulo a{font-family: 'EB Garamond', serif;font-weight: bold;color: #1d1d1f !important }
.largo-texto-descripcion{}
.largo-texto-descripcion a{ font-size: 12px;color:#5f6368;	  }
.largo-texto-imagen{}
.largo-texto{    min-height: 105px;
   /* border-bottom: solid 0.3px #5f6368;*/
    margin-top: 3px !important;}


.largo-imagen-titulo{font-family: 'EB Garamond', serif;font-weight: bold; }
.largo-imagen-titulo a{font-family: 'EB Garamond', serif;font-weight: bold;color: #1d1d1f !important }
.largo-imagen-descripcion{}
.largo-imagen-descripcion a{ font-size: 12px;color:#5f6368;	  }
.largo-imagen-imagen{}
.largo-imagen{    min-height: 150px;
   /* border-bottom: solid 0.3px #5f6368;*/
    margin-top: 3px !important;}
.porcuatro{
    min-height: 200px;}
.opinioncuadro{  min-height: 240px;}
.cuadrado{margin-bottom: 20px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0 8px;
    text-align: center;}
.cuadrado-titulo{}
.cuadrado-titulo a{font-family: 'EB Garamond';
    font-weight: 700;
    text-align: center;
    color: #1d1d1f;
 }

    
.cuadrado-imagen{ width: 100%;}
.cuadrado-imagen img{ width: 100%; overflow: hidden;}
    
.cuadradotexto{margin-bottom: 20px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0 8px;
    text-align: center; }
.cuadradotexto-titulo a{font-family: 'EB Garamond'; font-weight: 700;    text-align: center; color:#1d1d1f}
.cuadradotexto-imagen{ width: 100%;}
.cuadradotexto-imagen img{ width: 100%; overflow: hidden;}
.cuadradotexto-titulo-texto a{font-size: 12px;color:#5f6368;	}

.largo-titulo{    min-height:80px;
    font-weight: bold;}
.largo-titulo-titulo{margin-right: 0px;	padding-right: 0px;}
.largo-titulo-imagen{}

.vertical-1{border-bottom: 1px dashed #AFB4B7;margin-bottom: 20px;}
.izquierda-1{    margin-left: 0px;
    margin-right: 0px;
    padding-left: 3px;
    padding-right: 3px; }
.derecha-1 {    margin-left: 0px;
    margin-right: 0px;
    padding-left: 3px;
    padding-right: 3px;}
.horizontal-1{border-bottom: 1px dashed #AFB4B7;  }
.vertical-2{}
.izquierda-2{margin-left: 0px;
    margin-right: 0px;
    padding-left: 3px;
    padding-right: 3px; }
.derecha-2 {margin-left: 0px;
    margin-right: 0px;
    padding-left: 3px;
    padding-right: 3px;}

.post-home{min-height: 280px;}
h1,h2,h3,h4,h5,h6 { font-family: 'EB Garamond', sans-serif; /*text-transform: uppercase; */  line-height: 1;}
.top-bar-section li:not(.has-form) a:not(.button) {
  background: #f5f5f7  none repeat scroll 0 0;
  /* border-bottom: 3px solid #efcc2b; */
  line-height: 2.8125rem;
  /* padding: 0 0.9375rem; */
  font-size: 18px;
  font-weight: bold;
}

.top-bar-section ul li > a {
  color: #1d1d1f;
  display: block;
font-family: 'EB Garamond', sans-serif;
  font-size: 16PX;
  font-weight: normal;
  padding: 12px 0 12px 0.9375rem;
  text-transform: uppercase;
  width: 100%;
}
  .top-bar-section li:not(.has-form) a:not(.button):hover {
  background-color: #1d1d1f;
	  
/* border-bottom: 3px solid  #1d1d1f;*/
  }

  .top-bar {
 background: #f5f5f7  none repeat scroll 0 0;
/*  border-bottom: 3px solid #efcc2b;*/

}

.footer{
height:100px;
background-color:#1d1d1f;

 color:#FFFFFF;
}

/* ESTILOS URBIS */

.labalanza-nota-titulo{ font-weight: bold;  }
.labalanza-linea{    border: #1d1d1f solid;
    border-width: 0px 0px 3px 0px;} 

.labalanza-caja {
    
    color: #131313 !important;
    font-family: EB Garamond;
    font-size: 24px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
    text-transform: uppercase;
    line-height: 1.5;
    border-bottom: solid #1d1d1f;
}

.medio-contenido-nota-descripcion::after {
  background: rgba(0, 0, 0, 0) linear-gradient(315deg, #ffffff 20%, rgba(255, 255, 255, 0) 70%) repeat scroll 0 0;
  content: "";
  display: inline-block;
  height: 22px;
  margin: 0 0 -10px -76px;
  width: 106px;
}
.medio-contenido-nota-descripcion {
  height: 100px;
  overflow: hidden;
}



.medio-contenido-nota-descripcion a{
  color:#1d1d1f;
}

.medio-contenido-nota-descripcion a:hover{
  color:#1d1d1f;
}


.medio-contenido-nota-titulo h3 a {
    color: #1d1d1f;
font-weight: 700; font-size:18px; line-height: 1.2;}

.medio-contenido-nota-titulo h3 a:hover {
    color:#23b200;
font-weight: 700; font-size:18px; line-height: 1.2;}


.medio-contenido-nota  {
  margin-top: 19px;
}

/* NOTS */
.row {max-width:1200px;}

.nota-titulo{font-weight:700; font-size:25px;}

.medio-nota-titulo {
text-align: center;
    font-size: 42px;
    font-weight: 900;
    padding-top: 10px;
    color: #1d1d1f;
    font-family: 'EB Garamond';
}
.noticiero-principal h1{font-weight:bold;font-size: 32px;}

.medio-nota-detalles{ font-family: 'EB Garamond', sans-serif;}

.sin-margen{padding: 0; margin: 0}
.hoy-en-urbis p{font-size:smaller;}


a {    color: #1d1d1f;    line-height: inherit;    text-decoration: none;}
a:hover {    color: #23b200;    line-height: inherit;    text-decoration: underline; font-weight: bolder;}

.medio-contenido-nota-detalles-hora  {
  font-family: 'EB Garamond', sans-serif;   font-weight: bold;    text-align: right;
}
.post-nota-imagen{margin-bottom: 10px}
.post-nota-imagen img{width:100%}
.post-nota-texto{text-align:justify;}
.post-nota-texto p {
    font-size: 19px	;
}

.urbis-logo{margin-top:10px; margin-bottom: 10px;}
.urbis-logo-imagen a img{ margin-bottom: 10px;}
.urbis-logo-banner{}

.titulo-link{
  /*text-transform: uppercase;*/
font-family: EB Garamond;
font-weight: bold;
font-size: 16px;
line-height: 1.0 !important;}


.medio-contenido-nota-imagen img {
  width: 100%;
}

.top1 {
    padding-top: 10px;
}
.texto-centrado{text-align: center;}

.nota-datos {
  border: 1px dashed #AFB4B7;
  border-left: none;
  border-right: none;
  padding: 6px 0;
  font-size: 14px;

  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;

}

.urbis-hoy h2{background: #1d1d1f none repeat scroll 0 0;
    color: #ecf0f1;
    padding: 7px 0;
    text-align: center;
  margin-bottom: 0px;}
.fecha-portada{ background-color: #ecf0f1;
    //margin-top: -8px;
    padding: 0;
    text-align: center;}
  .texto-portada{}

.labalanza-banner {
  margin-bottom: 10px;
  margin-top: 10px;
}
.labalanza-banner img{width:100%}

.celda-urbis {
  border: 3px solid #1d1d1f;
  margin-bottom: 15px;
}
.titulo-celda{background: #1d1d1f none repeat scroll 0 0;
    color: #ecf0f1;
    padding: 7px 0;
    text-align: center;
  margin-bottom: 0px;}

.contenido-celda{background-color: #ecf0f1;
    /*margin-top: -8px;*/
    padding: 0;
    text-align: center;
/*margin-bottom:10px;*/
  }

    .alminuto-nota-izquierda {
        font-size: 10px;
        font-weight: bold;
    }
    .alminuto-titulo > h3 {
    font-family: 'EB Garamond';
    font-size: 11px;
    font-weight: bold;
    line-height: 1.1;
}

.abajo-menu a{color: white;}
.abajo-menu a:hover {color: #23b200;}

.medio-contenido-nota-imagen {
    overflow: hidden;
    max-height: 120px;
}



/* CSS PARA LA PUBLICIDAD */


.top2, .home1 {
 position: relative;
 list-style: none;
 overflow: hidden;
 width: 100%;
 padding: 0;
 margin: 0;
 }

.top2 li, .home1 li {
 -webkit-backface-visibility: hidden;
 position: absolute;
 display: none;
 width: 100%;
 left: 0;
 top: 0;
 }

.top2 li:first-child, .home1 li:first-child  {
 position: relative;
 display: block;
 float: left;
 }

.top2 img,.home1 img {
 display: block;
 height: auto;
 float: left;
 width: 100%;
 border: 0;
 }

 .rslides {
   position: relative;
   list-style: none;
   overflow: hidden;
   width: 100%;
   padding: 0;
   margin: 0;
   }

 .rslides li {
   -webkit-backface-visibility: hidden;
   position: absolute;
   display: none;
   width: 100%;
   left: 0;
   top: 0;
   }

 .rslides li:first-child {
   position: relative;
   display: block;
   float: left;
   }

 .rslides img {
   display: block;
   height: auto;
   float: left;
   width: 100%;
   border: 0;
   }
 /* Callback example */


 .events {
   list-style: none;
   }

 .callbacks_container {

   position: relative;
   float: left;
   width: 100%;
   }

 .callbacks {
   position: relative;
   list-style: none;
   overflow: hidden;
   width: 100%;
   padding: 0;
   margin: 0;
   }

 .callbacks li {
   position: absolute;
   width: 100%;
   left: 0;
   top: 0;
   }

 .callbacks img {
   display: block;
   position: relative;
   z-index: 1;
   height: auto;
   width: 100%;
   border: 0;
   }

 .callbacks .caption {
   display: block;
   position: absolute;
   z-index: 2;
   font-size: 20px;
   text-shadow: none;
   color: #fff;
   background: #000;
   background: rgba(0,0,0, .8);
   left: 0;
   right: 0;
   bottom: 0;
   padding: 10px 20px;
   margin: 0;
   max-width: none;
   }

 .callbacks_nav {
   position: absolute;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   top: 52%;
   left: 0;
   opacity: 0.7;
   z-index: 3;
   text-indent: -9999px;
   overflow: hidden;
   text-decoration: none;
   height: 61px;
   width: 38px;
   background: transparent url('themes.gif') no-repeat left top;
   margin-top: -45px;
   }

 .callbacks_nav:active {
   opacity: 1.0;
   }

 .callbacks_nav.next {
   left: auto;
   background-position: right top;
   right: 0;
   }


  logo-urbis {
       width: 100%;
   }

.notis {width: 20%; float: left;}
.notis img{width: 100%}

div.oembedall-githubrepos  {
    border: 1px solid #DDD;
    border-radius: 4px 4px 4px 4px;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 8px 10px 0;
    font: 13.34px/1.4 helvetica,arial,freesans,clean,sans-serif;
    /*background: url("http://github.com/images/icons/public.png") no-repeat scroll 6px 9px transparent;*/
    width : 452px;
    background-color:#fff;
}

div.oembedall-githubrepos .oembedall-body {
    background: -moz-linear-gradient(center top , #FAFAFA, #EFEFEF) repeat scroll 0 0 transparent;
    background:  -webkit-gradient(linear,left top,left bottom,from(#FAFAFA),to(#EFEFEF));;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top: 1px solid #EEE;
    margin-left: -10px;
    margin-top: 8px;
    padding: 5px 10px;
    width: 100%;
}

div.oembedall-githubrepos h3 {
    font-size: 14px;
    margin: 0;
    padding-left: 18px;
    white-space: nowrap;
}

div.oembedall-githubrepos p.oembedall-description {
    color: #444;
    font-size: 12px;
    margin: 0 0 3px;
}

div.oembedall-githubrepos p.oembedall-updated-at {
    color: #888;
    font-size: 11px;
    margin: 0;
}

div.oembedall-githubrepos ul.oembedall-repo-stats {
    /*background: url("http://github.com/images/modules/pagehead/actions_fade.png") no-repeat scroll 0 0 transparent;*/
    border: medium none;
    float: right;
    font-size: 11px;
    font-weight: bold;
    padding-left: 15px;
    position: relative;
    z-index: 5;
    margin:0;
}
div.oembedall-githubrepos ul.oembedall-repo-stats li {
    border: medium none;
    color: #666;
    display: inline-block;
    list-style-type: none;
    margin: 0 !important;
}
div.oembedall-githubrepos ul.oembedall-repo-stats li a {
    background-color: transparent;
    background-position: 5px -2px;
    border: medium none;
    color: #666 !important;
    background-position: 5px -2px;
    background-repeat: no-repeat;
    border-left: 1px solid #DDD;
    display: inline-block;
    height: 21px;
    line-height: 21px;
    padding: 0 5px 0 23px;
}


div.oembedall-githubrepos ul.oembedall-repo-stats li:first-child a {
    border-left: medium none;
    margin-right: -3px;
}
div.oembedall-githubrepos ul.oembedall-repo-stats li a:hover {
    background: none no-repeat scroll 5px -27px #4183C4;
    color: #FFFFFF !important;
    text-decoration: none;
}
div.oembedall-githubrepos ul.oembedall-repo-stats li:first-child a:hover {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}
ul.oembedall-repo-stats li:last-child a:hover {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}
div.oembedall-githubrepos ul.oembedall-repo-stats li.oembedall-watchers a {
    /*background-image: url("http://github.com/images/modules/pagehead/repostat_watchers.png");*/
}

div.oembedall-githubrepos ul.oembedall-repo-stats li.oembedall-forks a {
    /*background-image: url("http://github.com/images/modules/pagehead/repostat_forks.png");*/
}


span.oembedall-closehide{
  background-color: #aaa;
  border-radius: 2px;
  cursor: pointer;
  margin-right: 3px;
}

div.oembedall-container {
 margin-top : 5px;
 text-align: left;
}

.oembedall-ljuser {
    font-weight: bold;
}

.oembedall-ljuser img {
    vertical-align: bottom;
    border: 0;
    padding-right: 1px;
}

.oembedall-stoqembed {
    border-bottom: 1px dotted #999999;
    float: left;
    overflow: hidden;
    padding: 11px 0;
    width: 730px;
    line-height: 1;
    background: none repeat scroll 0 0 #FFFFFF;
    color: #1d1d1f;
    font-family: Arial,Liberation Sans,DejaVu Sans,sans-serif;
    font-size: 80%;
    text-align: left;
    margin: 0;
    padding: 0;
}

.oembedall-stoqembed a {
    color: #0077CC;
    text-decoration: none;
    margin: 0;
    padding: 0;
}
.oembedall-stoqembed a:hover {
    text-decoration: underline;
}
.oembedall-stoqembed a:visited {
    color: #4A6B82;
}

.oembedall-stoqembed h3 {
    font-family: Trebuchet MS,Liberation Sans,DejaVu Sans,sans-serif;
    font-size: 130%;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.oembedall-stoqembed .oembedall-reputation-score {
    color: #444444;
    font-size: 120%;
    font-weight: bold;
    margin-right: 2px;
}


.oembedall-stoqembed .oembedall-user-info {
    height: 35px;
    width: 185px;
}
.oembedall-stoqembed .oembedall-user-info .oembedall-user-gravatar32 {
    float: left;
    height: 32px;
    width: 32px;
}

.oembedall-stoqembed .oembedall-user-info .oembedall-user-details {
    float: left;
    margin-left: 5px;
    overflow: hidden;
    white-space: nowrap;
    width: 145px;
}

.oembedall-stoqembed .oembedall-question-hyperlink {
    font-weight: bold;
}

.oembedall-stoqembed .oembedall-stats {
    background: none repeat scroll 0 0 #EEEEEE;
    margin: 0 0 0 7px;
    padding: 4px 7px 6px;
    width: 58px;
}
.oembedall-stoqembed .oembedall-statscontainer {
    float: left;
    margin-right: 8px;
    width: 86px;
}

.oembedall-stoqembed .oembedall-votes {
    color: #555555;
    padding: 0 0 7px;
    text-align: center;
}

.oembedall-stoqembed .oembedall-vote-count-post {
    display: block;
    font-size: 240%;
    color: #808185;
    display: block;
    font-weight: bold;
}


.oembedall-stoqembed .oembedall-views {
    color: #999999;
    padding-top: 4px;
    text-align: center;
}

.oembedall-stoqembed .oembedall-status {
    margin-top: -3px;
    padding: 4px 0;
    text-align: center;
    background: none repeat scroll 0 0 #75845C;
    color: #FFFFFF;
}

.oembedall-stoqembed .oembedall-status strong {
    color: #FFFFFF;
    display: block;
    font-size: 140%;
}


.oembedall-stoqembed .oembedall-summary {
    float: left;
    width: 635px;
}

.oembedall-stoqembed .oembedall-excerpt {
    line-height: 1.2;
    margin: 0;
    padding: 0 0 5px;
}

.oembedall-stoqembed .oembedall-tags {
    float: left;
    line-height: 18px;
}
.oembedall-stoqembed .oembedall-tags a:hover {
    text-decoration: none;
}

.oembedall-stoqembed .oembedall-post-tag {
    background-color: #E0EAF1;
    border-bottom: 1px solid #3E6D8E;
    border-right: 1px solid #7F9FB6;
    color: #3E6D8E;
    font-size: 90%;
    line-height: 2.4;
    margin: 2px 2px 2px 0;
    padding: 3px 4px;
    text-decoration: none;
    white-space: nowrap;
}
.oembedall-stoqembed .oembedall-post-tag:hover {
    background-color: #3E6D8E;
    border-bottom: 1px solid #37607D;
    border-right: 1px solid #37607D;
    color: #E0EAF1;
}


.oembedall-stoqembed .oembedall-fr {
    float: right;
}

.oembedall-stoqembed .oembedall-statsarrow {
    background-image: url("http://cdn.sstatic.net/stackoverflow/img/sprites.png?v=3");
    background-repeat: no-repeat;
    overflow: hidden;
    background-position: 0 -435px;
    float: right;
    height: 13px;
    margin-top: 12px;
    width: 7px;
}

.oembedall-facebook1 {
    border: #1A3C6C solid 1px;
    padding:0px;
    font: 13.34px/1.4 verdana;
    width : 500px;
    
}

.oembedall-facebook2 {
    background-color: #627add;    
}
.oembedall-facebook2 a {
  color: #e8e8e8;
  text-decoration:none;
}

.oembedall-facebookBody {
  background-color: #fff;
  vertical-align: top;
  padding: 5px;
}

.oembedall-facebookBody .contents {
    display: inline-block;
    width: 100%;
}

.oembedall-facebookBody div img {
    float: left;
    margin-right: 5px;
}

div.oembedall-lanyard{
-webkit-box-shadow: none;
-webkit-transition-delay: 0s;
-webkit-transition-duration: 0.41d1d1f059604645s;
-webkit-transition-property: width;
-webkit-transition-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: none;
background-origin: padding-box;
border-bottom-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
box-shadow: none;
color: #112644;
display: block;
float: left;
font-family: 'Trebuchet MS', Trebuchet, sans-serif;
font-size: 16px;
height: 253px;
line-height: 19px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
max-width: none;
min-height: 0px;
outline-color: #112644;
outline-style: none;
outline-width: 0px;
overflow-x: visible;
overflow-y: visible;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
position: relative;
text-align: left;
vertical-align: baseline;
width: 804px;
}

div.oembedall-lanyard .tagline{
  font-size: 1.5em;
}

div.oembedall-lanyard .wrapper{
  overflow: hidden;
  clear: both;
}
div.oembedall-lanyard .split{
  float: left;
display: inline;

}

div.oembedall-lanyard .prominent-place .flag:link, div.oembedall-lanyard .prominent-place .flag:visited,div.oembedall-lanyard .prominent-place .flag:hover
  ,div.oembedall-lanyard .prominent-place .flag:focus,div.oembedall-lanyard .prominent-place .flag:active {
float: left;
display: block;
width: 48px;
height: 48px;
position: relative;
top: -5px;
margin-right: 10px;
}

div.oembedall-lanyard .place-context {
font-size: 0.889em;
}

div.oembedall-lanyard .prominent-place .sub-place {
display: block;
}

div.oembedall-lanyard .prominent-place{
  font-size: 1.125em;
line-height: 1.1em;
font-weight: normal;

}

div.oembedall-lanyard .main-date{
color: #8CB4E0;
font-weight: bold;
line-height: 1.1;

}

div.oembedall-lanyard .first{
  margin-left: 0;
  width: 48.57%;
margin: 0 0 0 2.857%;

}
